%define qtmajor 5
%define qtminor 0
%define qtsubminor 2
%define rel 1

%define major_private 1
%define qtversion %{qtmajor}.%{qtminor}.%{qtsubminor}

%define qttarballdir qttranslations-opensource-src-%{qtversion}

Name: qttranslations5
Version: %{qtversion}
Release: %mkrel %{rel}
Summary: Qt GUI toolkit
Group: Development/KDE and Qt
License: LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
URL:     http://www.qt-project.org
Source0: http://releases.qt-project.org/qt5/%{version}/submodules_tar/%{qttarballdir}.tar.xz
BuildRequires: qtbase5-devel
BuildRequires: qttools5
BuildArch: noarch
#Branch Patchs

#Trunk Patchs

#Patch from Mageia


%description
Translation files for Qt Project apps.

%files 
%{_qt5_translationdir}

#------------------------------------------------------------------------------

%prep
%setup -q -n %qttarballdir

%build
%qmake_qt5

%make

#------------------------------------------------------------------------------

%install
%qmakeinstall_std



%changelog

* Wed Apr 17 2013 neoclust <neoclust> 5.0.2-1.mga3
+ Revision: 410380
- New version 5.0.2

* Sat Feb 02 2013 neoclust <neoclust> 5.0.1-1.mga3
+ Revision: 393991
- New version 5.0.1 Final

* Sat Jan 26 2013 neoclust <neoclust> 5.0.1-0.rc1.1.mga3
+ Revision: 392366
- New version 5.0.1 rc1

  + fwang <fwang>
    - use xz

* Wed Jan 23 2013 fwang <fwang> 5.0.0-2.mga3
+ Revision: 391597
- should be noarch package

* Wed Jan 23 2013 neoclust <neoclust> 5.0.0-1.mga3
+ Revision: 391592
- Qt 5.0.0 FINAL

* Sun Jan 13 2013 umeabot <umeabot> 5.0.0-0.beta.17.mga3
+ Revision: 380058
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Nov 16 2012 neoclust <neoclust> 5.0.0-0.beta.16.mga3
+ Revision: 318970
- imported package qttranslations5

